Bug 733074 - Typo on Example 5.3 cluster.conf
Summary: Typo on Example 5.3 cluster.conf
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration
Version: 6.1
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 16:01 UTC by amedeo
Modified: 2011-11-14 22:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-14 22:22:02 UTC


Attachments (Terms of Use)

Description amedeo 2011-08-24 16:01:21 UTC
On document Cluster_Administration(EN)-6 (2011-05-19T16:26) at chapter 5.6.2 on "Example 5.3. cluster.conf After Adding Storage-Based Fence Methods " there aren't double closing quotes on parameter "name" inner fencedevice tab. Below content:

<fencedevices>
        <fencedevice agent="fence_sanbox2" ipaddr="san_ip_example"
login="login_example" name="sanswitch1 passwd="password_example"/>
</fencedevices>

As you can view parameter name sanswitch1 is whitout closing quotes.

Comment 2 Steven J. Levine 2011-08-24 17:49:27 UTC
I have added the missing closing quotes to the name field in my working draft for RHEL 6.2 and check the fix into the svn repository. Thanks for catching this.

Comment 3 amedeo 2011-08-25 07:28:00 UTC
there are the same missing quotes on: "Example 5.4. cluster.conf After Adding Backup Fence Methods".

Comment 4 Steven J. Levine 2011-08-25 14:36:57 UTC
I have fixed that second missing quote as well now. Thanks again.


Note You need to log in before you can comment on or make changes to this bug.